hw_api_content
hw_api_object->attreditable
Hyperwave API Funktionen
PHP Manual

# hw_api_object->assign

(No version information available, might be only in CVS)

hw_api_object->assign — Clones object

### Beschreibung

hw_api_object
bool assign ( array `$parameter` )

Clones the attributes of an object.

### Parameter-Liste

`parameter`

### Rückgabewerte

Gibt bei Erfolg `TRUE` zurück, im Fehlerfall `FALSE`.

hw_api_content
hw_api_object->attreditable
Hyperwave API Funktionen
PHP Manual